<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!-- 210528 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>
      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Overview</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO’s Message</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Management Philosophy</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">History</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Business Site</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Solution</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">DIGITAL MUSEUM</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal HR</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal Talent</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Hiring Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Job Information</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment Notice</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Compliance Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Collaborative Cooperation</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Social Contribution</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product support</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Partner service</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Locations</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Inquiry</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210528 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Overview</a></li>
                  <li><a href="#a">CEO’s Message</a></li>
                  <li><a href="#a">Management <br>Philosophy</a></li>
                  <li><a href="#a">History</a></li>
                  <li><a href="#a">Management Information</a></li>
                  <li><a href="#a">Business Site</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Products</a></li>
                  <li><a href="#a">Progress</a></li>
                  <!--  210528 삭제 <li><a href="#a">Solution</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Newsroom</a></li>
                  <li><a href="#a">Speaking of SEMES</a></li>
                  <li><a href="#a">Online PR Room</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ideal HR</a></li>
                  <li><a href="#a">Ideal Talent</a></li>
                  <li><a href="#a">Hiring Process</a></li>
                  <li><a href="#a">Job Information</a></li>
                  <li><a href="#a">Job Posting</a></li>
                  <li><a href="#a">Recruitment FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ethical Management</a></li>
                  <li><a href="#a">Compliance <br>Management</a></li>
                  <li><a href="#a">Win-win cooperation</a></li>
                  <li><a href="#a">Environment and <br>Safety Management</a></li>
                  <li><a href="#a">Social contribution</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Product support</a></li>
                  <li><a href="#a">Partner service</a></li>
                  <li><a href="#a">Locations</a></li>
                  <li><a href="#a">Question</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210528 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-animation="active" data-scrollX="active">
      <div class="sub a51s01">
        <div class="sub__title">Management Information</div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>
      </div>
      <div class="parallax01" data-role="parallax01">
        <div class="a51s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">Leap to the Future</div> <!-- title 변경 -->
          </div>
        </div>
        <div class="a51s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
              <div data-element="tab" class="tab tab--default">
                <div class="tab__inner">
                  <div class="tab__buttons">
                    <div data-element="tab__list" class="tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">Financial Highlights</button>
                    </div>
                    <div data-element="tab__list" class="tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">Financial Statements</button>
                    </div>
                    <div data-element="tab__list" class="tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="1" id="plugin-tab-3" role="tab" tabindex="" aria-selected="false" aria-expended="false">Annual Reports</button>
                    </div>
                    <div data-element="tab__list" class="tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="1" id="plugin-tab-4" role="tab" tabindex="" aria-selected="false" aria-expended="false">Credit ratings</button>
                    </div>
                  </div>
                </div>
                <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-1" role="tabpanel" tabindex="0">
                  <div class="company-information company-information--type01">
                    <div class="company-information__inner company-information__inner--scroll">
                      <div class="company-information__scroll-box">
                          <div class="table table--horizontal">
                            <table>
                              <colgroup>
                                <col style="width:95px">
                                <col style="width:95px">
                                <col style="width:95px">
                                <col style="width:95px">
                                <col style="width:95px">
                                <col style="width:95px">
                              </colgroup>
                              <thead>
                                <tr>
                                  <th>&nbsp;</th>
                                  <th>2018</th>
                                  <th>2019</th>
                                  <th>2018</th>
                                  <th>2017</th>
                                  <th>2016</th>
                                </tr>
                              </thead>
                              <tbody>
                                <tr>
                                  <th>Take</th>
                                  <td>1,865</td>
                                  <td>1,394</td>
                                  <td>1,865</td>
                                  <td>1,865</td>
                                  <td>1,865</td>
                                </tr>
                                <tr>
                                  <th>Operating <br>Profit</th>
                                  <td>1,865</td>
                                  <td>1,394</td>
                                  <td>1,865</td>
                                  <td>1,865</td>
                                  <td>1,865</td>
                                </tr>
                                <tr>
                                  <th>Debt/Equity <br>Ratio</th>
                                  <td>1,865</td>
                                  <td>1,394</td>
                                  <td>1,865</td>
                                  <td>1,865</td>
                                  <td>1,865</td>
                                </tr>
                              </tbody>
                            </table>
                          </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-2" role="tabpanel" tabindex="0">
                  <div class="company-information">
                    <div class="company-information__inner">
                      <div class="settlement">
                        <div class="settlement__list">
                          <div class="settlement__item">
                            <div class="settlement__content">
                            <div class="settlement__title">28th Financial Statements</div>
                              <div class="settlement__date">2020.12.12</div>
                            </div>
                            <div class="settlement__download">
                              <a href="a#" class="button button__view button-popup">View</a>
                            </div>
                          </div>
                          <div class="settlement__item">
                            <div class="settlement__content">
                              <div class="settlement__title">28th Financial Statements</div>
                              <div class="settlement__date">2020.12.12</div>
                            </div>
                            <div class="settlement__download">
                              <a href="a#" class="button button__view button-popup">View</a>
                            </div>
                          </div>
                          <div class="settlement__item">
                            <div class="settlement__content">
                              <div class="settlement__title">28th Financial Statements</div>
                              <div class="settlement__date">2020.12.12</div>
                            </div>
                            <div class="settlement__download">
                              <a href="a#" class="button button__view button-popup">View</a>
                            </div>
                          </div>
                          <div class="settlement__item">
                            <div class="settlement__content">
                              <div class="settlement__title">28th Financial Statements</div>
                              <div class="settlement__date">2020.12.12</div>
                            </div>
                            <div class="settlement__download">
                              <a href="a#" class="button button__view button-popup">View</a>
                            </div>
                          </div>
                          <div class="settlement__item">
                            <div class="settlement__content">
                              <div class="settlement__title">28th Financial Statements</div>
                              <div class="settlement__date">2020.12.12</div>
                            </div>
                            <div class="settlement__download">
                              <a href="a#" class="button button__view button-popup">View</a>
                            </div>
                          </div>
                          <div class="settlement__item">
                            <div class="settlement__content">
                              <div class="settlement__title">28th Financial Statements</div>
                              <div class="settlement__date">2020.12.12</div>
                            </div>
                            <div class="settlement__download">
                              <a href="a#" class="button button__view button-popup">View</a>
                            </div>
                          </div>
                          <div class="settlement__item">
                            <div class="settlement__content">
                              <div class="settlement__title">28th Financial Statements</div>
                              <div class="settlement__date">2020.12.12</div>
                            </div>
                            <div class="settlement__download">
                              <a href="a#" class="button button__view button-popup">View</a>
                            </div>
                          </div>
                          <div class="settlement__item">
                            <div class="settlement__content">
                              <div class="settlement__title">28th Financial Statements</div>
                              <div class="settlement__date">2020.12.12</div>
                            </div>
                            <div class="settlement__download">
                              <a href="a#" class="button button__view button-popup">View</a>
                            </div>
                          </div>
                          <div class="settlement__item">
                            <div class="settlement__content">
                              <div class="settlement__title">28th Financial Statements</div>
                              <div class="settlement__date">2020.12.12</div>
                            </div>
                            <div class="settlement__download">
                              <a href="a#" class="button button__view button-popup">View</a>
                            </div>
                          </div>
                          <div class="settlement__item">
                            <div class="settlement__content">
                              <div class="settlement__title">28th Financial Statements</div>
                              <div class="settlement__date">2020.12.12</div>
                            </div>
                            <div class="settlement__download">
                              <a href="a#" class="button button__view button-popup">View</a>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="paging">
                        <button class="paging__prev">prev</button>
                        <ul class="paging__num">
                          <li><a href="a#" class="on">1</a></li>
                          <li><a href="a#">2</a></li>
                          <li><a href="a#">3</a></li>
                          <li><a href="a#">4</a></li>
                          <li><a href="a#">5</a></li>
                        </ul>
                        <button class="paging__next">next</button>
                      </div>
                    </div>
                  </div>
                </div>
                <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-3" role="tabpanel" tabindex="0">
                  <div class="company-information">
                    <div class="company-information__inner">
                      <div class="report" data-element="accordion">
                        <div class="report__item" data-element="accordion__item">
                          <button type="button" class="report__anchor" data-element="accordion__anchor">2020 Annual Reports</button>
                          <div class="report__panel" data-element="accordion__panel">
                            <div class="report__content">
                              <div class="report__title">Q1 2020 Quaryerly Report</div>
                              <a href="a#" class="button button__view button__view--type">View</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">Q2 Quaryerly Report</div>
                              <a href="a#" class="button button__view button__view--type">View</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">Q3 2020 Quaryerly Report</div>
                              <a href="a#" class="button button__view button__view--type">View</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">Business Report 2020</div>
                              <a href="a#" class="button button__view button__view--type">View</a>
                            </div>
                          </div>
                        </div>
                        <div class="report__item" data-element="accordion__item">
                          <button type="button" class="report__anchor" data-element="accordion__anchor">2019 Annual Reports</button>
                          <div class="report__panel" data-element="accordion__panel">
                            <div class="report__content">
                              <div class="report__title">Q1 2010 Quaryerly Report</div>
                              <a href="a#" class="button button__view button__view--type">View</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">Q2 Quaryerly Report</div>
                              <a href="a#" class="button button__view button__view--type">View</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">Q3 2019 Quaryerly Report</div>
                              <a href="a#" class="button button__view button__view--type">View</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">Business Report 2019</div>
                              <a href="a#" class="button button__view button__view--type">View</a>
                            </div>
                          </div>
                        </div>
                        <div class="report__item" data-element="accordion__item">
                          <button type="button" class="report__anchor" data-element="accordion__anchor">2018 Annual Reports</button>
                          <div class="report__panel" data-element="accordion__panel">
                            <div class="report__content">
                              <div class="report__title">Q1 2010 Quaryerly Report</div>
                              <a href="a#" class="button button__view button__view--type">View</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">Q2 Quaryerly Report</div>
                              <a href="a#" class="button button__view button__view--type">View</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">Q3 2018 Quaryerly Report</div>
                              <a href="a#" class="button button__view button__view--type">View</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">Business Report 2018</div>
                              <a href="a#" class="button button__view button__view--type">View</a>
                            </div>
                          </div>
                        </div>
                        <div class="report__item" data-element="accordion__item">
                          <button type="button" class="report__anchor" data-element="accordion__anchor">2017 Annual Reports</button>
                          <div class="report__panel" data-element="accordion__panel">
                            <div class="report__content">
                              <div class="report__title">Q1 2010 Quaryerly Report</div>
                              <a href="a#" class="button button__view button__view--type">View</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">Q2 Quaryerly Report</div>
                              <a href="a#" class="button button__view button__view--type">View</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">Q3 2017 Quaryerly Report</div>
                              <a href="a#" class="button button__view button__view--type">View</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">Business Report 2017</div>
                              <a href="a#" class="button button__view button__view--type">View</a>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="paging">
                        <button class="paging__prev">prev</button>
                        <ul class="paging__num">
                          <li><a href="a#" class="on">1</a></li>
                          <li><a href="a#">2</a></li>
                          <li><a href="a#">3</a></li>
                          <li><a href="a#">4</a></li>
                          <li><a href="a#">5</a></li>
                        </ul>
                        <button class="paging__next">next</button>
                      </div>
                    </div>
                  </div>
                </div>
                <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-4" role="tabpanel" tabindex="0">
                  <div class="company-information company-information--type02">
                    <div class="company-information__inner company-information__inner--scroll">
                      <div class="company-information__title">Credit Rating</div>
                      <div class="company-information__scroll-box">
                          <div class="table table--horizontal">
                            <table>
                              <colgroup>
                                <col style="width:110px">
                                <col style="width:110px">
                                <col style="width:110px">
                                <col style="width:110px">
                                <col style="width:110px">
                              </colgroup>
                              <thead>
                                <tr>
                                  <th>Classification</th>
                                  <th>Agency</th>
                                  <th>Credit Rating</th>
                                  <th>Rating Date</th>
                                  <th>Regular credit rating</th>
                                </tr>
                              </thead>
                              <tbody>
                                <tr>
                                  <th>Short-term credit rating</th>
                                  <td>NICE Investors Service
                                  </td>
                                  <td class="important">A1</td>
                                  <td>18.Jun.2020<!-- 210528 -X 영문교체 서버에 미반영 --></td>
                                  <td></td>
                                </tr>
                                <tr>
                                  <th>&nbsp;</th>
                                  <td>Korea Ratings</td>
                                  <td class="important">A1</td>
                                  <td>22.Jun.2020<!-- 210528 -X 영문교체 서버에 미반영 --></td>
                                  <td></td>
                                </tr>
                              </tbody>
                            </table>
                          </div>
                      </div>
                    </div>
                  </div>
                  <div class="company-information company-information--type02">
                    <div class="company-information__inner company-information__inner--white company-information__inner--scroll">
                      <div class="company-information__title">Previous Ratings</div>
                      <div class="company-information__scroll-box">
                          <div class="table table--horizontal">
                            <table>
                              <colgroup>
                                <col style="width:97px">
                                <col style="width:97px">
                                <col style="width:97px">
                                <col style="width:97px">
                                <col style="width:97px">
                                <col style="width:97px">
                              </colgroup>
                              <thead>
                                <tr>
                                  <th>Agency</th>
                                  <th>2016</th>
                                  <th>2017</th>
                                  <th>2018</th>
                                  <th>2019</th>
                                  <th>2020</th>
                                </tr>
                              </thead>
                              <tbody>
                                <tr>
                                  <td>NICE Investors Service</td>
                                  <td>-</td>
                                  <td>-</td>
                                  <td class="important">A1</td>
                                  <td class="important">A1</td>
                                  <td class="important">A1</td>
                                </tr>
                                <tr>
                                  <td>Korea Ratings</td>
                                  <td>-</td>
                                  <td>-</td>
                                  <td class="important">A1</td>
                                  <td class="important">A1</td>
                                  <td class="important">A1</td>
                                </tr>
                              </tbody>
                            </table>
                          </div>
                      </div>
                    </div>
                  </div>
                  <div class="company-information company-information--type02">
                    <div class="company-information__inner company-information__inner--scroll">
                      <div class="company-information__title">Credit Rating System</div>
                      <div class="company-information__sub-title">Korea Ratings</div>
                      <div class="company-information__scroll-box">
                          <div class="table table--horizontal">
                            <table>
                              <colgroup>
                                <col style="width:90px">
                                <col style="width:400px">
                              </colgroup>
                              <thead>
                                <tr>
                                  <th>Rating</th>
                                  <th>Rating Definition</th>
                                </tr>
                              </thead>
                              <tbody>
                                <tr>
                                  <td>A1</td>
                                  <td>Capacity for timely payment is the strongest and hardly likely to be adversely affected by foreseeable events.</td>
                                </tr>
                                <tr>
                                  <td>A2</td>
                                  <td>Capacity for timely payment is strong, but not as great as A1 ratings in terms of the margin of safety.</td>
                                </tr>
                                <tr>
                                  <td>A3</td>
                                  <td>Capacity for timely payment is adequate but, likely to be impaired by drastic changes in circumstances and economic conditions</td>
                                </tr>
                                <tr>
                                  <td>BB</td>
                                  <td>Capacity for timely payment faces no immediate problems, but speculative in its future stability</td>
                                </tr>
                                <tr>
                                  <td>C</td>
                                  <td>Capacity for timely payment and its safety is very vulnerable to near-term adverse changes in financial and economic conditions and very speculative</td>
                                </tr>
                                <tr>
                                  <td>D</td>
                                  <td>In default as of present time.</td>
                                </tr>
                              </tbody>
                            </table>
                          </div>
                      </div>
                    </div>
                  </div>
                  <div class="company-information company-information--type02">
                    <div class="company-information__inner company-information__inner--white company-information__inner--scroll">
                      <div class="company-information__title">Credit Rating System</div>
                      <div class="company-information__sub-title">NICE Investors Service</div>
                      <div class="company-information__scroll-box">
                          <div class="table table--horizontal">
                            <table>
                              <colgroup>
                                <col style="width:90px">
                                <col style="width:400px">
                              </colgroup>
                              <thead>
                                <tr>
                                  <th>Rating</th>
                                  <th>Rating Definition</th>
                                </tr>
                              </thead>
                              <tbody>
                                <tr>
                                  <td>A1</td>
                                  <td>Capacity for payment of financial commitments is exceptionally strong, and highly unlikely to be adversely affected by foreseeable changes in circumstances.hanges at this stage.</td>
                                </tr>
                                <tr>
                                  <td>A2</td>
                                  <td>Capacity for payment of financial commitments is strong, but somewhat less than A1.</td>
                                </tr>
                                <tr>
                                  <td>A3</td>
                                  <td>Capacity for payment of financial commitments is adequate, but somewhat vulnerable to adverse economic conditions or changes in circumstances.</td>
                                </tr>
                                <tr>
                                  <td>BB</td>
                                  <td>Capacity for payment of financial commitments may be moderate, but has speculative characteristics.</td>
                                </tr>
                                <tr>
                                  <td>C</td>
                                  <td>Capacity for payment of financial commitments is doubtful.</td>
                                </tr>
                                <tr>
                                  <td>D</td>
                                  <td>Payment default on financial commitments.</td>
                                </tr>
                              </tbody>
                            </table>
                          </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210601| 푸터순서  변경 -->
                    <!--210608 |푸터 변경 -->
                    <!-- <li><a href="#a">Search Jobs</a></li>
                    <li><a href="#a">Application </a></li> -->
                    <li><a href="#a">Report of Law Violation</a></li>
                    <!--// 210601| 푸터순서  변경 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>Guest Registration</em>
                    <span>SEMES Guest Support System</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">Privacy policy </a>
            <!-- 210608 | 푸터 변경 -->
            <i aria-hidden="true"></i><a href="#a">Video Processing System Operation Policy</a><br>
            <!-- <a href="#a">Operation Policy of Image Processing Device </a> -->
            <!-- <a href="#a">Rejection of Unauthorized  Collection of Email</a> -->
            <!--// 210608 | 푸터 변경 -->
            <a href="#a">Locations</a>
        </div>
        <address>77, 4sandan 5-gil, Jiksan-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea,<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
  <div class="popup popup--dim">
    <div class="popup__wrap">
      <div class="popup__contents">
        <a href="a#" class="button button__pdf-download">25th Financial Statements</a>
        <img src="../../images/posting.jpg" alt="">
      </div>
      <button class="popup__close" aria-label="팝업 닫기"></button>
    </div>
  </div>
  <!-- e : popup__wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
<script>
  $(function(){
    $('.button-popup').click(function(){
      $('.popup').addClass('is-open');
      $('body').addClass('hidden');
      return false;
    });
    $('.popup__close').click(function(){
      $(this).parents('.popup').removeClass('is-open');
      $('body').removeClass('hidden');
      return false;
    });
  })
</script>
</html>
